<resources>
    <string name="app_name">酒店智慧管理系统</string>
    <string name="title_activity_main2">MainActivity2</string>
    <string name="title_home">个人中心</string>
    <string name="title_dashboard">物品需求</string>
    <string name="title_notifications">公告栏</string>
</resources>